Adobe Information for VU#259425

Adobe Flash vulnerability affects Flash Player and other Adobe products

Status

Affected

Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

http://blogs.adobe.com/psirt/2009/07/potential_adobe_reader_and_fla.html
http://blogs.adobe.com/psirt/2009/07/update_on_adobe_reader_acrobat.html
http://www.adobe.com/support/security/advisories/apsa09-03.html

Vendor References

http://blogs.adobe.com/psirt/2009/07/potential_adobe_reader_and_fla.html
http://blogs.adobe.com/psirt/2009/07/update_on_adobe_reader_acrobat.html
http://www.adobe.com/support/security/advisories/apsa09-03.html

Addendum

There are no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.